<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-472"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E6%88%90%E5%91%98%E5%88%97%E8%A1%A8"></a><title>XHXKit: 成员列表</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('category_u_i_view_07_x_h_x_rect_08.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">UIView(XHXRect) 成员列表</div>  </div>
</div><!--header-->
<div class="contents">

<p>成员的完整列表，这些成员属于 <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a>,包括所有继承而来的类成员</p>
<table class="directory">
  <tbody><tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#af7d972adadf6b630fa291c57766daa2d">bottom</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#ae5e70d211aa8948f853901f92bc18dbb">centerX</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#af12e1d3be568c4dfb0972da491eb6f0c">centerY</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#abc47fb0c60da42dd94342f81b2e88a07">height</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#ab82a610b7aa2c27471d9377bce24e70e">left</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#ae6ba920be9005cd681738361a55074db">maxX</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a0aa1a71e5d0a754b2c989ad4b29965bc">maxY</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#af0099e7b136dab595017ec9bc2116a0c">middlePoint</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#aa9d84ea50dd3f3819d58b25a4308be56">middleX</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a725748d5c58981c05102053306ff934f">middleY</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a4dff86aee2fa7c4aa532e6365f309f30">minX</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a0aed606c21cc7040ddbb4f4778b01b7b">minY</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a8c001ebce5be52d209d913ff79479e80">origin</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a87c9a8a3010e67805508ed730b0fe940">right</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a75a449a894797f0a898194305575b6bc">size</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a9ed160b0e53ca10814c7e4cc0d982f23">top</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a1b88998f3abbfef44bf36bba5f6eb6b4">width</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a102452aeb3a94e5600d5329cfe07fb97">x</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#a7baea446235219eb6305623bf118fb15">y</a></td><td class="entry"><a class="el" href="category_u_i_view_07_x_h_x_rect_08.html">UIView(XHXRect)</a></td><td class="entry"></td></tr>
</tbody></table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>